/* 
    Affiliated Business Brokers
    Cascading Style Sheet 
    Llewellyn Crosby    
*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,300);
@import url(/wireframe/assets/fonts/sling/Sling.ttf);
@import url(/wireframe/assets/fonts/sling/SlingBold.ttf);
@import url(/wireframe/assets/fonts/sling/SlingLight.ttf);

body {
    /*background-color:#E53B3B*/
    background-image: url(../images/texture_background_1.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;
}
p {
    font-size:14px;
}
.site_wrapper {
    width:1000px;
    margin:0px auto;
    
    
    /*background-color: #fff;
    border:solid 1px #ece6e8;
    border-radius:13px;*/
        

}

.header_top {
/*  background: #ffc6c1; /* Old browsers */
/* background: -moz-linear-gradient(top,  #ffc6c1 0%, #ce8a8a 100%); /* FF3.6+ */
/* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc6c1), color-stop(100%,#ce8a8a)); /* Chrome,Safari4+ */
/* background: -webkit-linear-gradient(top,  #ffc6c1 0%,#ce8a8a 100%); /* Chrome10+,Safari5.1+ */
/* background: -o-linear-gradient(top,  #ffc6c1 0%,#ce8a8a 100%); /* Opera 11.10+ */
/*background: -ms-linear-gradient(top,  #ffc6c1 0%,#ce8a8a 100%); /* IE10+ */
/*background: linear-gradient(to bottom,  #ffc6c1 0%,#ce8a8a 100%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc6c1', endColorstr='#ce8a8a',GradientType=0 ); /* IE6-9 */

    /*border:solid 1px #dddddd;
    text-shadow: 1px 1px 0 #fff;*/
    margin-bottom: 2px;
    width:1000px;
    background-color: #fff;
    height: 155px;
    z-index: 100;
}


.header_top .logo {
    height:110px;
    width: 800px;
    float:left;
    
    
}

.header_top .contact {
    text-align:right;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, Sans-Serif;
    font-size: 12px;
    line-height: 15px;
    float:right;
    margin-right:10px;
}

.header_top .caption {
    font-family: tahoma;
    font-size: 18px;
    font-weight:bold;
    float: left;
    margin-left: 20%;
    margin-top: 20px;
    
}

#cssmenu:after {
    
}

#cssmenu {
  margin-top: 5px;  
  width: 100%;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, Sans-Serif;
  font-size: 10px;
  line-height: 15px;
  text-transform: uppercase;
  text-align: left;
}
#cssmenu > ul {
  width: 100%;
  list-style-type: none;
  padding: 0;
  margin: 0;
  background: #333333;
  border: 1px solid #ece6e8;
  border-bottom: 3px solid #d9ced2;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}
#cssmenu > ul li#responsive-tab {
  display: none;
  /* Hide for large screens */

}
#cssmenu > ul li {
   
   display: inline-block;
  *display: inline;
  zoom: 1;
}
#cssmenu > ul li.right {
  float: right;
}
#cssmenu > ul li.has-sub {
  position: relative;
}
#cssmenu > ul li.has-sub:hover ul {
  display: block;
}
#cssmenu > ul li.has-sub ul {
  display: none;
  width: 250px;
  position: absolute;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: #ffffff;
  border: 1px solid #ece6e8;
  border-bottom: 3px solid #d9ced2;
  border-top: 0 none;
}
#cssmenu > ul li.has-sub ul li {
  display: block;
}
#cssmenu > ul li.has-sub > a {
  background-image: url('caret.png');
  background-repeat: no-repeat;
  background-position: 90% -95%;
}
#cssmenu > ul li.has-sub > a.active,
#cssmenu > ul li.has-sub > a:hover {
  background: red url('caret.png') no-repeat;
  background-position: 90% 195%;
}
#cssmenu > ul li a {
  display: block;
  padding: 12px 24px 11px 24px;
  text-decoration: none;
  color: whitesmoke;
  text-shadow: 0px 1px 0px #fff;
}
#cssmenu > ul li a.active,
#cssmenu > ul li a:hover {
  background: red;
  color: #fff;
  text-shadow: 0px 1px 0px #000;
}
@media (max-width: 600px) {
  #cssmenu > ul {
    width: 100%;
  }
  #cssmenu > ul li#responsive-tab {
    display: block;
  }
  #cssmenu > ul li#responsive-tab a {
    background: url('menu.png') no-repeat;
    background-position: 95% -35%;
  }
  #cssmenu > ul li#responsive-tab a:hover {
    background-color: red;
    background-position: 95% 135%;
  }
  #cssmenu > ul li {
    display: none;
  }
  #cssmenu > ul li.right {
    float: none;
  }
  #cssmenu > ul li.has-sub {
    position: relative;
  }
  #cssmenu > ul li.has-sub ul {
    display: block;
    position: static;
    width: 100%;
    background: #ffffff;
    border: 0 none;
  }
  #cssmenu > ul li.has-sub ul li {
    display: block !important;
  }
  #cssmenu > ul li.has-sub ul li a span {
    display: block;
    padding-left: 24px;
  }
  #cssmenu > ul li.has-sub > a {
    background-image: none;
  }
}
/* Make sure they show even if hidden in mobile view by JS */
@media (min-width: 600px) {
  #cssmenu > ul > li.collapsed {
    display: inline-block !important;
    *display: inline;
    zoom: 1;
  }
  #cssmenu > ul ul li.collapsed {
    display: block !important;
  }
}

.banner {
 
}
.banner img{
    width:100%;
    height:300px;
    
}

.content_area {
    height: auto;
    padding-top:0px;
    background-color: #c4c4c4;
}

.content {
    display:inline-block;
   
    width:100%;
    
}

.business_search {
    margin-top: 10px;
    height: 100px;
    display:inline-block;
    *border-right:solid 1px #747474;
    width:30%;
    vertical-align: top;
    background-color: #c4c4c4;
    
    
    
}

.general {
    height: auto;
    display:inline-block;
    width:69.6%;
    border-collapse: collapse;
    
    
}

.page_content {
    width: 99%;
    min-height: 750px;
    margin-left: 1%;
    margin-top: 5px; 
    text-align: justify; 
    padding:10px;
    padding-left: 30px ;
    padding-right: 30px ;
    padding-bottom: 50px;
    background-color: whitesmoke;
    
}

.index_content {
    width:100%;
    margin-top: 5px; 
    text-align: justify; 
    padding:10px;
    padding-left: 30px ;
    padding-right: 30px ;
    padding-bottom: 50px;
    background-color: whitesmoke;
    
}

.content_background {
    
    background-color: whitesmoke;
    height: 650px;
}

.heading {
    
    font: 16px Tahoma;
    color: #cc0000;
    
    
    
}

.blog_preview {
    color: whitesmoke;
    padding: 10px;
    width: 95%;
    background-color: #888888; 
    margin-left: 2.5%; 
    
}

.blog_content {
    
    display: none;
    width: 95%;
    margin-left: 2.5%;
    padding: 10px;
    padding-bottom: 50px;
    background-color: #c4c4c4;
    text-align: justify;
    border-radius: 10px;
    box-shadow: 1px 1px 10px;
    
}

.mandateBtn {
    
/*background: #f16f5c; /* Old browsers */
/*background: -moz-linear-gradient(top,  #f16f5c 33%, #f6290c 59%, #f02f17 83%, #e73827 100%); /* FF3.6+ */
/*background: -webkit-gradient(linear, left top, left bottom, color-stop(33%,#f16f5c), color-stop(59%,#f6290c), color-stop(83%,#f02f17), color-stop(100%,#e73827)); /* Chrome,Safari4+ */
/*background: -webkit-linear-gradient(top,  #f16f5c 33%,#f6290c 59%,#f02f17 83%,#e73827 100%); /* Chrome10+,Safari5.1+ */
/*background: -o-linear-gradient(top,  #f16f5c 33%,#f6290c 59%,#f02f17 83%,#e73827 100%); /* Opera 11.10+ */
/*background: -ms-linear-gradient(top,  #f16f5c 33%,#f6290c 59%,#f02f17 83%,#e73827 100%); /* IE10+ */
/*background: linear-gradient(to bottom,  #f16f5c 33%,#f6290c 59%,#f02f17 83%,#e73827 100%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f16f5c', endColorstr='#e73827',GradientType=0 ); /* IE6-9 */
background-color: #cc0001;
display: inline-block;
  color:whitesmoke;
  font-weight: bold;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  font-size: 12px;
  border: 1px solid transparent;
  border-radius: 4px;
  box-shadow: 2px 2px 10px;  
}

.mandateBtn:hover {
    
    background: #fcfff4; /* Old browsers */
background: -moz-linear-gradient(top,  #fcfff4 0%, #dfe5d7 40%, #b3bead 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfff4), color-stop(40%,#dfe5d7), color-stop(100%,#b3bead)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fcfff4 0%,#dfe5d7 40%,#b3bead 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fcfff4 0%,#dfe5d7 40%,#b3bead 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fcfff4 0%,#dfe5d7 40%,#b3bead 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fcfff4 0%,#dfe5d7 40%,#b3bead 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 ); /* IE6-9 */

    
}

p {
    font: 14px tahoma;
}

.alternate_table_row1 {
    background-color: #ece6e8;
}

.alternate_table_row1 td {
    padding:4px;
}
.alternate_table_row2 {
    background-color: #d9ced2;
}
.alternate_table_row2 td {
    padding:4px;
}



.vab_calc tr.break td {
    
    padding: 10px 0px 10px 10px;
}

.vab_calc tr.break  {
    
  background: #f2f6f8; /* Old browsers */
background: -moz-linear-gradient(top,  #f2f6f8 0%, #b5c6d0 67%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f6f8), color-stop(67%,#b5c6d0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f2f6f8 0%,#b5c6d0 67%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f2f6f8 0%,#b5c6d0 67%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f2f6f8 0%,#b5c6d0 67%); /* IE10+ */
background: linear-gradient(to bottom,  #f2f6f8 0%,#b5c6d0 67%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#b5c6d0',GradientType=0 ); /* IE6-9 */





    
}

.vab_calc tr.break2 td {
    
    padding: 10px 0px 10px 10px;
}

.vab_calc tr.break2  {
    background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */

    
}

.vab_calc td {
    padding: 0px 15px 0px 15px;
    border-left: solid 1px #cdcdcd
}

.vab_calc {
    border: solid 1px #747474
}

.table_business_search {
    
}

.table_business_search td {
    vertical-align: middle !important;
    font-size: 9pt;
}
.table_business_search input,select,textarea {
    vertical-align: middle !important; 
    font-size: 9pt !important;
}

.table_head {
    font-size: 16px;
    font-weight: bold;
}


.mandateNumbers {
    width:100%;
    margin-bottom:20px;
    border:solid 1px #fff;
}
.mandateNumbers td {
    padding:10px;
    border:solid 1px #fff;
    font:10pt helvetica;
}

.header_row {
    
    background-color: #333333;
    color: whitesmoke;
    font-weight: bold;
    
}

.row1 {
    
    background-color: #999999;
    
}

.row2 {
    background-color: #cccccc;
    border-bottom:solid 1px white;
    
}

.footer_div {
    
    float: left; 
    margin-left: 5%; 
    margin-top: 20px;
    width: 15%; 
    
}

.footer_nav {
    
    font-size: 12px;
    color: #c4c4c4; 
    line-height: 50px; 
    width:100%;
    
}

.footer_nav td {
    
    border-bottom: dotted #c4c4c4 2px;
    
}
/* Privy Seal */
.Privyseal-image {
    width:370px; 
        
}
